<resources>
    <string name="app_name">Translark</string>
    <string name="my_admob_app_id">ca-app-pub-9280511366580942~8779388277</string>

    <string name="pref_key_info_hide" translatable="false">ih</string>
    <string name="pref_key_group_recognized_text_in_blocks" translatable="false">grtib</string>
    <string name="pref_key_show_language_tag" translatable="false">slt</string>
    <string name="pref_key_show_text_confidence" translatable="false">stc</string>
    <string name="pref_key_pose_detector_prefer_gpu" translatable="false">pdpg</string>
    <string name="pref_key_camera_live_viewport" translatable="false">clv</string>
    <string name="select_image" translatable="false">Select image</string>
    <!--main_page-->
    <string name="menu_item_settings" translatable="false">Settings</string>
    <string name="text_main_title">translate</string>
    <string name="text_source_language">Chinese</string>
    <string name="text_target_language">English</string>
    <string name="main_text_enter">Enter text</string>
    <string name="main_paste_text">Paste</string>
    <string name="main_paste_empty">Clipboard contains empty or invalid data.</string>
    <string name="main_voice_to_text">Your device may not support speech-to-text.</string>


    <string name="main_try_text">Translate</string>
    <string name="main_quick_text">Quick Translate</string>
    <string name="main_quick_set">settings</string>
    <string name="main_photo_trans">Photo Translation</string>
    <string name="main_dictionary">Dictionary</string>
    <string name="main_limit_num">%1$d/1800</string>

    <!--    change_page-->
    <string name="ch_title">Languages</string>

    <!--text_re_page-->
    <string name="tr_add_new">New Translate</string>
    <string name="tr_common">Common</string>
    <string name="tr_other">other</string>
    <string name="tr_tts_error">Speech in this language is temporarily not supported.</string>
    <string name="tr_title">Translator</string>

    <!--    sus_view-->
    <string name="global_translation">Global Translation</string>
    <string name="copy_text">Copy Text</string>
    <string name="photo_translation">Photo Translation</string>
    <string name="district_translation">District Translation</string>
    <string name="sus_copy_reset">reset</string>
    <string name="select_toast">Please select the area to be translated</string>
    <string name="sus_copy_selectall">Select All </string>
    <string name="sus_copy_copyall">Copy All</string>
    <!--    his_page-->
    <string name="his_delete">Delete</string>
    <string name="his_title">History</string>
    <string name="his_emtpoy">No translation records</string>
    <string name="favor_title">Favorite</string>
    <string name="favor_emtpoy">No collection record</string>
    <!--settings_page-->
    <string name="settings">Settings</string>
    <string name="languages">App Languages</string>
    <string name="version_update">Version</string>
    <string name="privacy_policy">Privacy Policy</string>
    <string name="share_app">Share App</string>
    <string name="favorite">Favorite</string>
    <string name="rate">Rate</string>
    <string name="sheet_text">Your encouragement makes us better!</string>
    <string name="quick_set_touming">透明度</string>
    <string name="quick_set_touming_descri">悬浮球显示时的透明度</string>
    <string name="quick_set_zd_time">自动折叠时间</string>
    <string name="quick_set_zd_time_num">3s</string>
    <string name="quick_set_gd_xfq">固定悬浮球</string>
    <string name="quick_set_reset">重置</string>
    <string name="quick_set_gd_description">拖拽翻译完成松手后，悬浮球会回到固定位置，如果想改变位置可点击悬浮球在功能面板移动</string>
    <string name="settings_rate_toast"> Thank you for your comments. We will do better.</string>
    <string name="quick_set_reset_description">清除以上设置，并恢复默认样式</string>
    <string name="quick_set_qj_title">全局翻译</string>
    <string name="quick_set_qj_tmbg">透明背景</string>
    <string name="quick_set_qj_tmbg_description">全局翻译时文字使用透明背景</string>
    <string name="quick_set_qj_color">自动识别文字背景和颜色，开启后下面设置的文字颜色和背景将失效</string>
    <string name="quick_set_qj_kbgb">点击无文字的空表区域，关闭全局翻译页面</string>
    <string name="quick_set_qj_kbgb_t">点击空白区域关闭</string>
    <string name="quick_set_qj_color_t">智能背景</string>
    <string name="quick_set_kj_t">快捷操作</string>
    <string name="quick_sus_xf_set">悬浮球设置</string>
    <string name="quick_set_kj_long">长按悬浮球</string>
    <string name="quick_set_kj_long_to">打开应用</string>
    <string name="quick_set_kj_double">双击悬浮球</string>



</resources>